Subject: [Catalina22] Test - Comcast broadband has crashed nationwide

From: "Chip Ford" <[email-masked]>
Date: Thu, 7 Apr 2005 21:26:24 -0400

1974 Catalina 22  ▪  Swing Keel  ▪  #3282
Chip Ford  ▪  Marblehead, Massachusetts  ▪  781-639-9709
Visit the Chip Ahoy website <http://www.chipford.com/> 

  _____  

This is a test. 

>From what I've learned after wasting an hour trying to connect to the Internet with no success, rebooting, changing settings -- anything I could think of that might be wrong on my end -- then being frustrated for another hour and five calls before they stopped hanging up on me and I actually reached a human being, is that Comcast broadband has crashed nationwide. None of its customers from sea to shining sea can access the Internet for the next "2-4 hours" until Comcast resuscitates its main DNS server in whatever country it resides. 

I don't know if the DNS server affects email, so this is a test . If it gets through, everyone on the list who is a Comcast customer, be advised. Chances are that you won't be able to reach their customer support line unless you're as dogged as me. 

Chip Ford --